Archive 12/30/2019

Type »

The moderation team is working with the threat intelligence team to categorize software that is affected by security vulnerabilities. This helps to illustrate the assignment of these categories to determine the most affected software types.

Product »

Grouping vulnerabilities by products helps to get an overview. This makes it possible to determine an homogeneous landscape or the most important hotspots in heterogeneous landscapes.

Remediation »

Vendors and researchers are eager to find countermeasures to mitigate security vulnerabilities. These can be distinguished between multiple forms and levels of remediation which influence risks differently.

Exploitability »

Researcher and attacker which are looking for security vulnerabilities try to exploit them for academic purposes or personal gain. The level and quality of exploitability can be distinguished to determine simplicity and strength of attacks.

CVSSv3 Base »

The Common Vulnerability Scoring System (CVSS) is an industry standard to define the characteristics and impacts of security vulnerabilities. The base score represents the intrinsic aspects that are constant over time and across user environments. Our unique meta score merges all available scores from different sources to aggregate to the most reliable result.

CVSSv3 Temp »

The Common Vulnerability Scoring System (CVSS) uses temp scores to reflect the characteristics of a vulnerability that may change over time but not across user environments. This includes reporting confidence, exploitability and remediation levels. We do also provide our unique meta score for temp scores, even though other sources rarely publish them.

Exploit 0-day »

The moderation team is working with the threat intelligence team to determine prices for exploits. Our unique algorithm is used to identify the 0-day prices for an exploit, before it got distributed or became public. Calculated prices are aligned to prices disclosed by vulnerability broker and compared to prices we see on exploit markets.

Exploit Today »

The 0-day prices do not consider time-relevant factors. The today price does reflect price impacts like disclosure of vulnerability details, alternative exploits, availability of countermeasures. These dynamic aspects might decrease the exploit prices over time. Under certain circumstances this happens very fast.

IDBaseTempVulnerability0dayTodayExpRemCTICVE
1479444.34.3IBM MQ Data Conversion Routine denial of service$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-4655
1479434.74.7IBM Cognos Analytics Web UI cross site scripting$5k-$25k$0-$5kNot DefinedNot Defined0.00CVE-2019-4623
1479425.45.4IBM Cognos Analytics Cross-Origin information disclosure$5k-$25k$5k-$25kNot DefinedNot Defined0.00CVE-2019-4343
1479414.74.7IBM Watson Studio Local Key File information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-4335
1479257.47.4kind-of Type Detection index.js ctorName privilege escalation$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-20149
1479245.25.2Laborator Neon Theme autosuggest-remote.php cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-20141
1479237.57.5libsixel fromgif.c gif_out_code Heap-based memory corruption$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-20140
1479224.44.4Nagios XI nocscreenapi.php cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-20139
1479205.35.3MFScripts YetiShare _account_forgot_password.ajax.php information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19806
1479194.54.5MFScripts YetiShare _account_forgot_password.ajax.php Timing information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19805
1479185.65.6MFScripts YetiShare Session Cookie Cleartext weak encryption$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19739
1479175.25.2MFScripts YetiShare log_file_viewer.php cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19738
1479166.56.5MFScripts YetiShare Session Cookie information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19737
1479155.25.2MFScripts YetiShare Session Cookie httponly information disclosure$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19736
1479146.46.4MFScripts YetiShare Password Reset class.userpeer.php weak encryption$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19735
1479137.57.5MFScripts YetiShare _account_move_file_in_folder.ajax.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19734
1479125.25.2MFScripts YetiShare _get_all_file_server_paths.ajax.php cross site scripting$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19733
1479115.95.9MFScripts YetiShare translation_manage_text.ajax.php sql injection$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19732
1479106.56.3TinyWall Controller Debug Memory privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-19470
1479097.27.2XMLBlueprint XML Data XML External Entity$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19032
1479087.27.2Easy XML Editor XML Data XML External Entity$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-19031
1479079.89.8D-Link DIR-859 UPnP Service gena.cgi privilege escalation$25k-$100k$25k-$100kNot DefinedNot Defined0.00CVE-2019-17621
1479068.08.0Apache Solr Remote Code Execution$5k-$25k$5k-$25kNot DefinedNot Defined0.30CVE-2019-17558
1479056.45.6Tiny File Manager Upload Remote Code Execution$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-16790
1479048.58.2ClickHouse Decompression Integer Underflow memory corruption$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-16535
1479036.46.1ClickHouse privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-15024
1479027.26.7ros-melodic-ros-comm spinner.cpp remove() Loop denial of service$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-13465
1479018.57.9ros-melodic-ros-comm record.cpp parseOptions() Integer Overflow memory corruption$0-$5k$0-$5kNot DefinedNot Defined0.00CVE-2019-13445
1479008.58.2php-shellcommand command injection$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2019-10774
1478995.75.7D-Link DGS-1510 cross site scripting$5k-$25k$0-$5kNot DefinedNot Defined0.00CVE-2018-7859
1478986.36.1GitLab Enterprise Edition Access Control privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20507
1478976.86.5GitLab Community Edition/Enterprise Edition Access Control privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20501
1478967.37.0GitLab Community Edition/Enterprise Edition privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20499
1478955.85.6GitLab Community Edition/Enterprise Edition Access Control privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20498
1478946.25.9GitLab Community Edition/Enterprise Edition Server-Side Request Forgery$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20497
1478934.84.6GitLab Community Edition/Enterprise Edition cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20496
1478925.35.1GitLab Community Edition/Enterprise Edition information disclosure$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20495
1478917.47.1GitLab Community Edition/Enterprise Edition Access Control privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20494
1478905.85.6GitLab Community Edition/Enterprise Edition Access Control privilege escalation$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20493
1478894.84.6GitLab Enterprise Edition Persistent cross site scripting$0-$5k$0-$5kNot DefinedOfficial Fix0.00CVE-2018-20491

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!